Disambiguation evidence for RFC 9293 via surface form

"RFC 9293"

Triples (2)

Triples where some other subject referred to this entity as "RFC 9293".

RFC 793 → obsoletedBy →
"RFC 9293"
↳ resolves to RFC 9293
ⓘ
RFC 761 → obsoletedBy →
"RFC 9293"
↳ resolves to RFC 9293
ⓘ